

#forums .container {
	width:100%!important;
	max-width:1920px!important;
}

#forums .bbp-reply-content .bbp-signature p {
	opacity:0.8;
	font-size:12px!important;
}


/* FORUMS SIDEBAR */
#forums #sidebar {
	font-size:12px;
}

#forums #sidebar .well {
    min-height: 20px;
    background: #f8f9fa;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05)
}
#forums #sidebar .list-group a {
	color:inherit;
    -webkit-transition: all .4s ease-out;
    -moz-transition: all .4s ease-out;
    -ms-transition: all .4s ease-out;
    -o-transition: all .4s ease-out;
    transition: all .4s ease-out
}
#forums #sidebar .list-group a:hover {
    text-indent: 8px;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -ms-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out
}


#forums #sidebar .list-group-item.active {
    background: #303030;
    color: #c0a36a;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-size: .7rem;
    font-weight: 700;
    border: 1px solid #303030;
}








#forums .jumbotron .avatar {
    width: 72px;
    height: 72px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    border: 3px solid rgba(255, 255, 255, .3);
}
#forums .bbp-template-notice.info .avatar {
    margin-left: 6px;
    border: 3px solid rgba(255, 255, 255, .5);
    width: 32px!important;
    height: 32px!important;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
}

/* side avatar */
#forums .bbp-reply-author .avatar {
/*
    width: 96px!important;
    max-width: none!important;
    height: 96px!important;
    margin-bottom: 10px!important
*/
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    margin-bottom: 10px!important;
    border: 3px solid rgba(0, 0, 0, .3);
}


/* FORUM LIST OF TOPICS */
.bbp-topics ul.sticky, 
.bbp-forum-content ul.sticky {
color:#000;
background-color: #dae0e4!important;
font-size: 1.1em!important;
}
.bbp-topics-front ul.super-sticky, 
.bbp-topics ul.super-sticky {
  color:#FFF;
  background-color: #cbdad2!important;
}
#forums .bbp-topic-permalink {
    color: #000;
    font-weight: 700;
    font-size: 16px
}




/* forums topics list avatar */
#forums .bbp-topic-started-by .avatar {
width: 48px;
height: 48px;
-webkit-border-radius: 50%;
border-radius: 50%;
border: 3px solid #DDD;
}
#forums .bbp-topic-freshness .avatar {
width: 36px;
height: 36px;
-webkit-border-radius: 50%;
border-radius: 50%;
border: 3px solid #DDD;
}



/*
#forums .bbp-reply-author .bbp-author-name {
    font-size: 16px
}
*/
#forums .bbp-reply-author .bbp-author-name,
#forums .bbp-author-name {
    font-size: 13px;
    font-weight: 600;
    line-height:16px;
    word-wrap: break-word!important;
    white-space: normal!important;
/*     padding-left: 10px; */
/*     color: #444 */
}



/* ADMIN LINKS */
#forums .span.bbp-admin-links {
    color: transparent;
}
#forums .bbp-admin-links a {
    font-weight: 700;
    font-size: 10px;
/*     letter-spacing: 1px; */
    padding: 4px 6px;
    background: #EEE;
    line-height: 24px;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out
}

#forums .bbp-admin-links a:hover {
    color: #007bff;
    background: #252830;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out
}

#forums .bbp-admin-links a:active {
    color: #FFF;
}





/* RATINGS */
#forums .bbpress_post_ratings_rate_post_text {
	text-transform:uppercase;
	font-size:10px;
	font-weight:600;
	padding:0;
	margin:0;
}
#forums .bbpress_post_ratings_post_rating {
    font-family: 'roboto condensed', sans-serif;
    font-size: 17px;
    font-weight: 400;
    color: #444;
	padding-top:3px;
    line-height: 24px;
}

#forums .bbpress_post_ratings_user_rating {
    font-family: 'roboto condensed', sans-serif;
    font-size: 15px;
    width: 24px;
    height: 24px;
    line-height: 24px;
    background: 0 0
}

#forums .bbpress_post_ratings_user_rating:after {
    content: "\f006"!important;
    font-family: FontAwesome
}

#forums .bbpress_post_ratings_rate_trigger_active.bbpress_post_ratings_rate_trigger_down,
#forums .bbpress_post_ratings_rate_trigger_active.bbpress_post_ratings_rate_trigger_up,
#forums .bbpress_post_ratings_rate_trigger_down,
#forums .bbpress_post_ratings_rate_trigger_up {
    font-family: FontAwesome;
    font-size: 15px;
    width: 26px;
    height: 26px;
    color: #999;
    background: #FFF;
    text-align: center;
    -webkit-border-radius: 50%;
    -khtml-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    line-height: 26px;
    cursor: pointer;
}
#forums .bbpress_post_ratings_rate_trigger_down {
	display:none!important;
}

#forums .bbpress_post_ratings_rate_trigger_down:before,
#forums .bbpress_post_ratings_rate_trigger_up:before {
    content: "\f006";
    font-size: 15px;
    width: 26px;
    height: 26px;
    cursor: pointer;
}

#forums .bbpress_post_ratings_rate_trigger_active.bbpress_post_ratings_rate_trigger_up {
    content: "\f005";
    color: #007bff;
    background: #252830;
    line-height: 26px;
    cursor: pointer;
}

#forums .bbpress_post_ratings_rate_trigger_active.bbpress_post_ratings_rate_trigger_down {
    content: "\f165";
    color: #FFF;
    background: red;
    cursor: pointer;
}


/* BLOCKQUOTE */
#forums .bbp-body blockquote img {
    max-width: 240px;
}

#forums .bbp-body blockquote,
#forums .bbp-reply-content blockquote {
	padding:10px;
    border-left: 4px solid #FFF000;
    font-size: 12px!important;
    color: #222;
    font-style: italic;
    background: url('../images/ui/quote_sm.png') no-repeat #EEE;
    text-indent: 15px;
    margin-top: 20px;
}

#forums .bbp-body blockquote p {
    color: #888!important;
    font-size: 12px
}

#forums .d4p-bbt-quote-title a {
    font-weight: 700!important
}



/* favorite-toggle */
/*
#forums #favorite-toggle a {
	text-transform:uppercase;
	font-size: 11px;
	padding: 3px 8px;
	border:1px solid #CCC;
	font-weight:600;
}
#forums #subscription-toggle a{
	text-transform:uppercase;
	font-size: 11px;
	padding: 3px 8px;
	border:1px solid #CCC;
	font-weight:600;
}
#forums #favorite-toggle a:hover,
#forums #subscription-toggle a:hover {
    color: #007bff;
    background: #252830;
}
#forums #favorite-toggle a:active,
#forums #subscription-toggle a:active {
    color: #FFF;
    background: #252830;
}
*/



/* PAGINATION LINKS */
/*
#forums .bbp-topic-pagination {
    border-radius: 50%;
    -webkit-border-radius: 50%
}
*/

#forums .bbp-pagination-links .current,
#forums .bbp-pagination-links a {
    font-size: 14px;
}
#forums .bbp-pagination-links a:hover {
    color: #FFF;
    background: #252830;
}
#forums .bbp-pagination-links .current {
    color: #FFF;
    background: #252830;
    border: 1px solid #252830;
}



/* MEDIA RULES */
@media (min-width:992px) {
#forums .bbp-reply-content p{
	font-size:15px;
}	
}
